Subject: Re: patchwork.kernel.org down

From: Roland Dreier <[email-masked]>
Date: Mon, 10 Jan 2011 12:53:20 -0800

> I haven't added it to 20702 yet as I haven't had time to confirm if it's
 > the same issue, but at first glance it looks it.  My plan is to compile
 > up a mainline kernel, with the above patch, and with debugging turned on
 > and to capture as much as I can from that.

By the way, it is probably a good idea to boot with "slub_debug=FZP" to
make sure that slub debugging is turned on at runtime (unless you're
building at kernel with CONFIG_SLUB_DEBUG_ON=y, which I'm sure Fedora
doesn't do).  The crashes you're seeing definitely look like corruption
in the allocator.

 - R.